<resources>
    <string name="app_name">Thor</string>
    <string name="share">Partekatu</string>
    <string name="no_activity_found_to_handle_uri">Ez da aurkitu fitxategi mota hau onartzen duen aplikaziorik.</string>
    <string name="search">Bilatu</string>
    <string name="bookmarks">Laster-markak</string>
    <string name="bookmark">Aldatu laster-marka</string>
    <string name="bookmark_added">\"%1$s\" laster-marka gehitu da</string>
    <string name="bookmark_removed">\"%1$s\" laster-marka kendu da</string>
    <string name="share_link">Partekatu esteka</string>
    <string name="find_page">Aurkitu orrialdean</string>
    <string name="history">Historia</string>

    <string name="documentation">Dokumentazioa</string>
    <string name="password">Pasahitza</string>
    <string name="user_name">Erabiltzaile izena</string>
    <string name="authentication">Autentifikazioa</string>
    <string name="downloads">Deskargak</string>
    <string name="enter_search">Bilatu sarrera…</string>
    <string name="action_cleanup">Ezabatu arakatzailearen datuak</string>
    <string name="browser_cleanup_message">Arakatzailea jatorrizko egoerara berrezarri da</string>
    <string name="next_page">Hurrengo orrialdea</string>
    <string name="reload_page">Berriz kargatu orria</string>
    <string name="download">Deskargatu</string>
    <string name="more_options">Aukera gehiago</string>

    <string name="enable_javascript">Gaitu Javascript</string>
    <string name="settings">Ezarpenak</string>
    <string name="javascript_text">Javascript desgaituta dagoenean, baliteke webgune askok behar bezala ez funtzionatzea.</string>
    <string name="information">Informazioa</string>
    <string name="url_access">QR-kodeak uneko webgunearen URLa dauka</string>
    <string name="previous_search">Aurrekoa</string>
    <string name="next_search">Hurrengoa</string>
    <string name="browser_handle_file">Arakatzaileak ezin du kudeatu \"%1$s\"</string>

    <string name="offline_mode">Lineaz kanpoko modua</string>
    <string name="previous_page">Aurreko Orria</string>
    <string name="tabs">Fitxak</string>
    <string name="close_tabs">Itxi fitxa guztiak</string>
    <string name="add_tab">Gehitu fitxa</string>
    <string name="search_engine">Bilatzailea</string>

    <string name="home_page">Hasierako orria</string>
    <string name="home_page_set">Egin uneko orria hasierako orria</string>
    <string name="search_uri">Bilaketa-terminoa edo webgunea (URL, PNS)</string>
    <string name="print">Inprimatu</string>
    <string name="revert">Atzera</string>
    <string name="failure_download_file">Huts egin du deskargatu fitxategia</string>
    <string name="page_load_error">Ezin izan da orriaren edukia kargatu.</string>
    <string name="pns_service_limitation_ip">PNS zerbitzuak IPv6 sare bat behar du.</string>
    <string name="cleanup_downloads">Garbiketa deskargak</string>
    <string name="active_downloads">Deskarga aktiboak</string>
</resources>